RIO_DEV_PUT(9)

NAME
rio_dev_put - Release a use of the RIO device structure

SYNOPSIS

void rio_dev_put (struct rio_dev * rdev);

ARGUMENTS

rdev
    RIO device being disconnected

DESCRIPTION

Must be called when a user of a device is finished with it. When the last user of the device calls this function, the memory of the device is freed.

DESCRIPTION

Must be called when a user of a device is finished with it. When the last user of the device calls this function, the memory of the device is freed.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.